{
  "format_version": "1.21.60",
  "minecraft:crafting_items_catalog": {
    "categories": [
      {
        "category_name": "construction",
        "groups": [
          {
            "group_identifier": {
              "name": "minecraft:itemGroup.name.stairs"
            },
            "items": ["mnp_ci:palm_stairs"]
          },
          {
            "group_identifier": {
              "name": "minecraft:itemGroup.name.fence"
            },
            "items": ["mnp_ci:palm_fence_inv"]
          },
          {
            "group_identifier": {
              "name": "minecraft:itemGroup.name.fenceGate"
            },
            "items": ["mnp_ci:palm_fence_gate"]
          },
          {
            "group_identifier": {
              "name": "minecraft:itemGroup.name.door"
            },
            "items": ["mnp_ci:palm_door_item"]
          },
          {
            "group_identifier": {
              "name": "minecraft:itemGroup.name.slab"
            },
            "items": ["mnp_ci:palm_slab"]
          },
          {
            "group_identifier": {
              "name": "minecraft:itemGroup.name.trapdoor"
            },
            "items": ["mnp_ci:palm_trapdoor"]
          },
          {
            "group_identifier": {
              "name": "minecraft:itemGroup.name.planks"
            },
            "items": ["mnp_ci:palm_planks"]
          }
        ]
      },
      {
        "category_name": "nature",
        "groups": [
          {
            "group_identifier": {
              "name": "minecraft:itemGroup.name.log"
            },
            "items": ["mnp_ci:palm_log", "mnp_ci:palm_log_base", "mnp_ci:palm_log_stripped"]
          },
          {
            "group_identifier": {
              "name": "minecraft:itemGroup.name.leaves"
            },
            "items": ["mnp_ci:palm_leaves"]
          },
          {
            "group_identifier": {
              "name": "minecraft:itemGroup.name.sapling"
            },
            "items": ["mnp_ci:palm_sapling"]
          },
          {
            "group_identifier": {
              "name": "minecraft:itemGroup.name.grass"
            },
            "items": ["mnp_ci:phragmite_1", "mnp_ci:phragmite_2"]
          },
          {
            "group_identifier": {
              "name": "minecraft:itemGroup.name.crop"
            },
            "items": ["mnp_ci:coconut"]
          },
          {
            "group_identifier": {
              "name": "minecraft:itemGroup.name.coral_decorations"
            },
            "items": ["mnp_ci:coral_0", "mnp_ci:coral_1", "mnp_ci:coral_2", "mnp_ci:coral_3", "mnp_ci:coral_4"]
          },
          {
            "group_identifier": {
              "name": "mnp_ci:itemGroup.name.rocks",
              "icon": "mnp_ci:ground_overlay_sea_shell_1"
            },
            "items": [
              "mnp_ci:twig_0",
              "mnp_ci:twig_1",
              "mnp_ci:twig_2",
              "mnp_ci:ground_overlay_sea_shell_1",
              "mnp_ci:ground_overlay_sea_shell_2",
              "mnp_ci:ground_overlay_sea_shell_3",
              "mnp_ci:ground_overlay_sea_shell_4",
              "mnp_ci:ground_overlay_sea_shell_5",
              "mnp_ci:ground_overlay_sea_shell_6",
              "mnp_ci:ground_overlay_sea_shell_7",
              "mnp_ci:ground_overlay_sea_shell_8",
              "mnp_ci:pebbles_1",
              "mnp_ci:pebbles_2",
              "mnp_ci:pebbles_3"
            ]
          },
          {
            "group_identifier": {
              "name": "mnp_ci:itemGroup.name.trash",
              "icon": "mnp_ci:trash_block_1"
            },
            "items": [
              "mnp_ci:ground_overlay_metal_scraps",
              "mnp_ci:ground_overlay_plastic_0",
              "mnp_ci:ground_overlay_plastic_1",
              "mnp_ci:cans",
              "mnp_ci:plastic_1",
              "mnp_ci:plastic_2",
              "mnp_ci:plastic_3",
              "mnp_ci:plastic_4",
              "mnp_ci:recycle",
              "mnp_ci:toolbox_0",
              "mnp_ci:toolbox_1",
              "mnp_ci:toolbox_2",
              "mnp_ci:toolbox_3",
              "mnp_ci:trash_block_1",
              "mnp_ci:trash_block_2",
              "mnp_ci:trash_block_3",
              "mnp_ci:trash_block_4",
              "mnp_ci:trash_large_0",
              "mnp_ci:trash_large_1",
              "mnp_ci:trash_small_0",
              "mnp_ci:trash_small_1"
            ]
          },
          {
            "group_identifier": {
              "name": "mnp_ci:itemGroup.name.blocks",
              "icon": "mnp_ci:fish_box"
            },
            "items": [
              "mnp_ci:fish_basket",
              "mnp_ci:fish_box",
              "mnp_ci:fish_bucket_anchovy",
              "mnp_ci:fish_bucket_clownfish",
              "mnp_ci:fish_bucket_cod",
              "mnp_ci:fish_bucket_salmon",
              "mnp_ci:fish_rod_barrel",
              "mnp_ci:glass_bottle_boat",
              "mnp_ci:hanging_flat_0",
              "mnp_ci:hanging_flat_1",
              "mnp_ci:hanging_flat_2",
              "mnp_ci:hanging_flat_3",
              "mnp_ci:hanging_square_0",
              "mnp_ci:hanging_square_1",
              "mnp_ci:hanging_square_2",
              "mnp_ci:loot_crate_1",
              "mnp_ci:loot_crate_2",
              "mnp_ci:market_basket_clownfish",
              "mnp_ci:market_basket_cod",
              "mnp_ci:market_basket_empty",
              "mnp_ci:market_basket_salmon",
              "mnp_ci:wall_mounted_fish",
              "mnp_ci:wall_mounted_flat_map",
              "mnp_ci:wall_mounted_flat_pictures",
              "mnp_ci:wall_mounted_hand_net",
              "mnp_ci:wall_mounted_lifesaver",
              "mnp_ci:wall_mounted_painting_0",
              "mnp_ci:wall_mounted_painting_1",
              "mnp_ci:wall_mounted_painting_2",
              "mnp_ci:wall_mounted_painting_3",
              "mnp_ci:wall_mounted_painting_4",
              "mnp_ci:wall_mounted_painting_5"
            ]
          },
          {
            "group_identifier": {
              "name": "mnp_ci:itemGroup.name.fish_bucket",
              "icon": "mnp_ci:bucket_animal_blob_fish"
            },
            "items": [
              "mnp_ci:bucket_animal_anchovy",
              "mnp_ci:bucket_animal_barracuda",
              "mnp_ci:bucket_animal_blob_fish",
              "mnp_ci:bucket_animal_crab",
              "mnp_ci:bucket_animal_deep_sea_anglerfish",
              "mnp_ci:bucket_animal_flounder",
              "mnp_ci:bucket_animal_giant_clam",
              "mnp_ci:bucket_animal_giant_goldfish",
              "mnp_ci:bucket_animal_giant_squid",
              "mnp_ci:bucket_animal_golden_trout",
              "mnp_ci:bucket_animal_jellyfish",
              "mnp_ci:bucket_animal_salmon_king",
              "mnp_ci:bucket_animal_koi_fish",
              "mnp_ci:bucket_animal_lionfish",
              "mnp_ci:bucket_animal_mahi_mahi",
              "mnp_ci:bucket_animal_mantis_shrimp",
              "mnp_ci:bucket_animal_moray_eel",
              "mnp_ci:bucket_animal_oarfish",
              "mnp_ci:bucket_animal_octopus",
              "mnp_ci:bucket_animal_pearl_oyster",
              "mnp_ci:bucket_animal_seahorse",
              "mnp_ci:bucket_animal_sea_bass",
              "mnp_ci:bucket_animal_sea_snail",
              "mnp_ci:bucket_animal_sea_urchin",
              "mnp_ci:bucket_animal_shad",
              "mnp_ci:bucket_animal_starfish",
              "mnp_ci:bucket_animal_stingray",
              "mnp_ci:bucket_animal_striped_bass",
              "mnp_ci:bucket_animal_swordfish",
              "mnp_ci:bucket_animal_yellowfin_tuna",
              "mnp_ci:bucket_partner_fish_57digital",
              "mnp_ci:bucket_partner_fish_5framestudios",
              "mnp_ci:bucket_partner_fish_architectsedge",
              "mnp_ci:bucket_partner_fish_ariacreations",
              "mnp_ci:bucket_partner_fish_blockfactory",
              "mnp_ci:bucket_partner_fish_blocklabstudios",
              "mnp_ci:bucket_partner_fish_blockstudios",
              "mnp_ci:bucket_partner_fish_buildershorizon",
              "mnp_ci:bucket_partner_fish_causewaydigital",
              "mnp_ci:bucket_partner_fish_chronicoverride",
              "mnp_ci:bucket_partner_fish_cloudcorp",
              "mnp_ci:bucket_partner_fish_crackedcubes",
              "mnp_ci:bucket_partner_fish_compycraft",
              "mnp_ci:bucket_partner_fish_digiport",
              "mnp_ci:bucket_partner_fish_floatstudios",
              "mnp_ci:bucket_partner_fish_ftb",
              "mnp_ci:bucket_partner_fish_gamefam",
              "mnp_ci:bucket_partner_fish_gamemodeone",
              "mnp_ci:bucket_partner_fish_glowfischdesignstudio",
              "mnp_ci:bucket_partner_fish_goecraft",
              "mnp_ci:bucket_partner_fish_heropixelgames",
              "mnp_ci:bucket_partner_fish_honeyfrost_big",
              "mnp_ci:bucket_partner_fish_honeyfrost_mid",
              "mnp_ci:bucket_partner_fish_honeyfrost_small",
              "mnp_ci:bucket_partner_fish_jigarbovproductions",
              "mnp_ci:bucket_partner_fish_jwolfcreations",
              "mnp_ci:bucket_partner_fish_kastudios",
              "mnp_ci:bucket_partner_fish_kingcube",
              "mnp_ci:bucket_partner_fish_kubostudios",
              "mnp_ci:bucket_partner_fish_lifeboat",
              "mnp_ci:bucket_partner_fish_logdotzip",
              "mnp_ci:bucket_partner_fish_luckyfish",
              "mnp_ci:bucket_partner_fish_mazariostudios",
              "mnp_ci:bucket_partner_fish_melonbp",
              "mnp_ci:bucket_partner_fish_mraniman2",
              "mnp_ci:bucket_partner_fish_noxcrew",
              "mnp_ci:bucket_partner_fish_overtalesstudio",
              "mnp_ci:bucket_partner_fish_panascais",
              "mnp_ci:bucket_partner_fish_pickaxestudios",
              "mnp_ci:bucket_partner_fish_pixelationzstudios",
              "mnp_ci:bucket_partner_fish_pixellstudio",
              "mnp_ci:bucket_partner_fish_pixelusion",
              "mnp_ci:bucket_partner_fish_rareloot",
              "mnp_ci:bucket_partner_fish_sandblockstudios",
              "mnp_ci:bucket_partner_fish_shapescape",
              "mnp_ci:bucket_partner_fish_simplybrilliant",
              "mnp_ci:bucket_partner_fish_studiou",
              "mnp_ci:bucket_partner_fish_syclonestudios",
              "mnp_ci:bucket_partner_fish_thepocalypsestudios",
              "mnp_ci:bucket_partner_fish_theworldfoundry",
              "mnp_ci:bucket_partner_fish_timetrapstudios",
              "mnp_ci:bucket_partner_fish_unitedparadigms",
              "mnp_ci:bucket_partner_fish_yeggs",
              "mnp_ci:bucket_partner_fish_insanelogic",
              "mnp_ci:bucket_partner_fish_podcrash"
            ]
          },
          {
            "group_identifier": {
              "name": "mnp_ci:itemGroup.name.raw_fish",
              "icon": "mnp_ci:animal_mahi_mahi"
            },
            "items": [
              "mnp_ci:animal_anchovy",
              "mnp_ci:animal_barracuda",
              "mnp_ci:animal_crab",
              "mnp_ci:animal_flounder",
              "mnp_ci:animal_giant_clam",
              "mnp_ci:animal_giant_goldfish",
              "mnp_ci:animal_golden_trout",
              "mnp_ci:animal_salmon_king",
              "mnp_ci:animal_lionfish",
              "mnp_ci:animal_mahi_mahi",
              "mnp_ci:animal_pearl_oyster",
              "mnp_ci:animal_sea_bass",
              "mnp_ci:animal_sea_urchin",
              "mnp_ci:animal_shad",
              "mnp_ci:animal_striped_bass",
              "mnp_ci:animal_swordfish",
              "mnp_ci:animal_yellowfin_tuna",
              "mnp_ci:partner_fish_57digital",
              "mnp_ci:partner_fish_5framestudios",
              "mnp_ci:partner_fish_architectsedge",
              "mnp_ci:partner_fish_ariacreations",
              "mnp_ci:partner_fish_blockfactory",
              "mnp_ci:partner_fish_blocklabstudios",
              "mnp_ci:partner_fish_blockstudios",
              "mnp_ci:partner_fish_buildershorizon",
              "mnp_ci:partner_fish_causewaydigital",
              "mnp_ci:partner_fish_chronicoverride",
              "mnp_ci:partner_fish_cloudcorp",
              "mnp_ci:partner_fish_crackedcubes",
              "mnp_ci:partner_fish_compycraft",
              "mnp_ci:partner_fish_digiport",
              "mnp_ci:partner_fish_floatstudios",
              "mnp_ci:partner_fish_ftb",
              "mnp_ci:partner_fish_gamefam",
              "mnp_ci:partner_fish_gamemodeone",
              "mnp_ci:partner_fish_glowfischdesignstudio",
              "mnp_ci:partner_fish_goecraft",
              "mnp_ci:partner_fish_heropixelgames",
              "mnp_ci:partner_fish_honeyfrost",
              "mnp_ci:partner_fish_jigarbovproductions",
              "mnp_ci:partner_fish_jwolfcreations",
              "mnp_ci:partner_fish_kastudios",
              "mnp_ci:partner_fish_kingcube",
              "mnp_ci:partner_fish_kubostudios",
              "mnp_ci:partner_fish_lifeboat",
              "mnp_ci:partner_fish_logdotzip",
              "mnp_ci:partner_fish_luckyfish",
              "mnp_ci:partner_fish_mazariostudios",
              "mnp_ci:partner_fish_melonbp",
              "mnp_ci:partner_fish_mraniman2",
              "mnp_ci:partner_fish_noxcrew",
              "mnp_ci:partner_fish_overtalesstudio",
              "mnp_ci:partner_fish_panascais",
              "mnp_ci:partner_fish_pickaxestudios",
              "mnp_ci:partner_fish_pixelationzstudios",
              "mnp_ci:partner_fish_pixellstudio",
              "mnp_ci:partner_fish_pixelusion",
              "mnp_ci:partner_fish_rareloot",
              "mnp_ci:partner_fish_sandblockstudios",
              "mnp_ci:partner_fish_shapescape",
              "mnp_ci:partner_fish_simplybrilliant",
              "mnp_ci:partner_fish_studiou",
              "mnp_ci:partner_fish_syclonestudios",
              "mnp_ci:partner_fish_thepocalypsestudios",
              "mnp_ci:partner_fish_theworldfoundry",
              "mnp_ci:partner_fish_timetrapstudios",
              "mnp_ci:partner_fish_unitedparadigms",
              "mnp_ci:partner_fish_yeggs",
              "mnp_ci:partner_fish_insanelogic",
              "mnp_ci:partner_fish_podcrash"
            ]
          },
          {
            "group_identifier": {
              "name": "mnp_ci:itemGroup.name.cooked_fish",
              "icon": "mnp_ci:cooked_animal_mahi_mahi"
            },
            "items": [
              "mnp_ci:cooked_animal_anchovy",
              "mnp_ci:cooked_animal_barracuda",
              "mnp_ci:cooked_animal_crab",
              "mnp_ci:cooked_animal_flounder",
              "mnp_ci:cooked_animal_giant_clam",
              "mnp_ci:cooked_animal_giant_goldfish",
              "mnp_ci:cooked_animal_golden_trout",
              "mnp_ci:cooked_animal_salmon_king",
              "mnp_ci:cooked_animal_lionfish",
              "mnp_ci:cooked_animal_mahi_mahi",
              "mnp_ci:cooked_animal_pearl_oyster",
              "mnp_ci:cooked_animal_sea_bass",
              "mnp_ci:cooked_animal_sea_urchin",
              "mnp_ci:cooked_animal_shad",
              "mnp_ci:cooked_animal_striped_bass",
              "mnp_ci:cooked_animal_swordfish",
              "mnp_ci:cooked_animal_yellowfin_tuna",
              "mnp_ci:cooked_partner_fish_57digital",
              "mnp_ci:cooked_partner_fish_5framestudios",
              "mnp_ci:cooked_partner_fish_architectsedge",
              "mnp_ci:cooked_partner_fish_ariacreations",
              "mnp_ci:cooked_partner_fish_blockfactory",
              "mnp_ci:cooked_partner_fish_blocklabstudios",
              "mnp_ci:cooked_partner_fish_blockstudios",
              "mnp_ci:cooked_partner_fish_buildershorizon",
              "mnp_ci:cooked_partner_fish_causewaydigital",
              "mnp_ci:cooked_partner_fish_chronicoverride",
              "mnp_ci:cooked_partner_fish_cloudcorp",
              "mnp_ci:cooked_partner_fish_crackedcubes",
              "mnp_ci:cooked_partner_fish_compycraft",
              "mnp_ci:cooked_partner_fish_digiport",
              "mnp_ci:cooked_partner_fish_floatstudios",
              "mnp_ci:cooked_partner_fish_ftb",
              "mnp_ci:cooked_partner_fish_gamefam",
              "mnp_ci:cooked_partner_fish_gamemodeone",
              "mnp_ci:cooked_partner_fish_glowfischdesignstudio",
              "mnp_ci:cooked_partner_fish_goecraft",
              "mnp_ci:cooked_partner_fish_heropixelgames",
              "mnp_ci:cooked_partner_fish_honeyfrost",
              "mnp_ci:cooked_partner_fish_jigarbovproductions",
              "mnp_ci:cooked_partner_fish_jwolfcreations",
              "mnp_ci:cooked_partner_fish_kastudios",
              "mnp_ci:cooked_partner_fish_kingcube",
              "mnp_ci:cooked_partner_fish_kubostudios",
              "mnp_ci:cooked_partner_fish_lifeboat",
              "mnp_ci:cooked_partner_fish_logdotzip",
              "mnp_ci:cooked_partner_fish_luckyfish",
              "mnp_ci:cooked_partner_fish_mazariostudios",
              "mnp_ci:cooked_partner_fish_melonbp",
              "mnp_ci:cooked_partner_fish_mraniman2",
              "mnp_ci:cooked_partner_fish_noxcrew",
              "mnp_ci:cooked_partner_fish_overtalesstudio",
              "mnp_ci:cooked_partner_fish_panascais",
              "mnp_ci:cooked_partner_fish_pickaxestudios",
              "mnp_ci:cooked_partner_fish_pixelationzstudios",
              "mnp_ci:cooked_partner_fish_pixellstudio",
              "mnp_ci:cooked_partner_fish_pixelusion",
              "mnp_ci:cooked_partner_fish_rareloot",
              "mnp_ci:cooked_partner_fish_sandblockstudios",
              "mnp_ci:cooked_partner_fish_shapescape",
              "mnp_ci:cooked_partner_fish_simplybrilliant",
              "mnp_ci:cooked_partner_fish_studiou",
              "mnp_ci:cooked_partner_fish_syclonestudios",
              "mnp_ci:cooked_partner_fish_thepocalypsestudios",
              "mnp_ci:cooked_partner_fish_theworldfoundry",
              "mnp_ci:cooked_partner_fish_timetrapstudios",
              "mnp_ci:cooked_partner_fish_unitedparadigms",
              "mnp_ci:cooked_partner_fish_yeggs",
              "mnp_ci:cooked_partner_fish_insanelogic",
              "mnp_ci:cooked_partner_fish_podcrash"
            ]
          }
        ]
      }
    ]
  }
}
